MetacatUI - Feature #6805

Show error message with Solr query error
07/21/2015 04:49 PM - Lauren Walker

Status: New Start date: 07/21/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

Instead of perpetually displaying the spinning loading icon. Because it drives people nuts.

History

#1 - 11/04/2015 12:39 PM - Lauren Walker

- Target version changed from 1.8.0 to 1.8.1

#2 - 11/04/2015 12:50 PM - Lauren Walker

- Target version changed from 1.8.1 to 1.9.0

#3 - 11/30/2015 09:51 AM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#4 - 03/30/2016 10:37 AM - Lauren Walker
- Target version deleted (1.12.0)
